SXIPIO(4)

NAME
sxipio - Allwinner GPIO controller

SYNOPSIS
sxipio* at fdt? early 1
gpio* at sxipio?

DESCRIPTION
The sxipio driver provides support for the GPIO controller integrated in Allwinner Technology A10, A10s, A13, A20, A23, A33, A64, A80, GR8, H3, H5 and R40 SoCs. The devices have several ports for multi-functional pins which can be configured as either inputs or outputs, and accessed using gpioctl(8).

SEE ALSO
gpio(4), gpioctl(8)

HISTORY
The sxipio driver first appeared in OpenBSD 5.5.